html, body {
  margin:0px;
  height:100%;
}

/*img {
	max-width: 100%;
	height: auto;
}*/

.front {
    
    background: rgba(149, 221, 245);
    width: 100%;
    height: 100%;
    
}

.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    height: 100%;
    width: 50%;
}

/*body {
    background-image: url(../img/stripes.png);
    width: 100px;
    height: 100px;
}*/

/*h1 {
    
    font-family: Ahoy;
    font-weight: 100;
    letter-spacing: -10px;
    color: blue;
    font-size: 6em;
      
}*/

